import { JwtRegisterView } from '@/shared/sections/auth/jwt';

// ----------------------------------------------------------------------

export const metadata = {
  title: 'Jwt: Register',
};

export default function RegisterPage() {
  return <JwtRegisterView />;
}
